body {
    font-family: 'Roboto', sans-serif;
}

#top-message {
    text-align: center;
    padding: 5px;
    color: #FFF;
    background: red;
    font-weight: bold;
}

#header {
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-top: 3px solid #4183D7;
    height: 100px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.1);
    /*margin-bottom: 20px;*/
}

#search-container {
    padding: 10px;
    background: #4183D7;
    box-shadow: 2px 2px 5px rgba(0,0,0,.1);
    border-bottom: 1px solid rgba(255,255,255,.8);
}

#logo {
    margin-top: 30px;
    font-size: 30px;
    float: left;
}

.toggle-nav-btn {
    /*position: absolute;
    top: 5px;
    right: 5px;*/
    display: none;
    font-size: 30px;
    cursor: pointer;
    float: right;
    
    /*display: none;
    font-size: 24px;
    cursor: pointer;
    text-align: right;
    margin: 5px 0;*/
}

.resize-clearfix {
    clear: none;
}

#main-nav {
    float: right;
    margin-top: 35px;
    display: block;
}

#main-nav ul {
    margin: 0;
    padding: 0;
}

#main-nav ul li {
    list-style-type: none;
    display: block;
    float: left;
    margin-left: 5px;
}

#main-nav li a {
    display: block;
    text-decoration: none;
    padding: 7px 25px;
    font-weight: bold;
    color: #676767;
    border-radius: 5px;
    transition: .1s ease-in;
}

#main-nav li a:hover, #main-nav li a.active {
    background: #4183D7;
    color: #FFF;
}

#main-nav li:hover > .submenu {
    display: block;
}

#main-nav li a.no-hover {
    /*background: orange;
    color: #FFF;*/
}

.submenu {
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    float: right;
    position: absolute;
    /*margin-top: 3px !important;*/
    z-index: 1000;
    display: none;
    font-size: 14px;
}

.submenu ul {
    margin: 0;
    padding: 0;
}

.submenu li {
    float: none !important;
    margin: 0 !important;
    width: 100%;
}

.submenu a {
    background: #FFF;
    color: #333;
    border-radius: 0 !important;
    display: block;
    width: 100%;
    font-weight: normal !important;
}

#language-box {
    position: fixed;
    bottom: 7px;
    right: 5px;
    padding: 5px 10px;
    font-size: 10px;
    cursor: pointer;
    border: 1px solid #FFF;
    z-index: 100;
}

#language-list {
    position: fixed;
    bottom: 35px;
    right: 5px;
    border: 1px solid rgba(0,0,0,.1);
    border-bottom: none;
    display: none;
    background: #FFF;
    z-index: 100;
}

#language-list ul {
    margin: 0;
    padding: 0;
}

#language-list ul li {
    list-style-type: none;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

#language-list li a {
    padding: 5px 10px;
    display: block;
    text-decoration: none;
}

#language-list li a:hover {
    background: rgba(0,0,0,.1);
}

#link-avatar {
    max-width: 20px;
    margin-right: 6px;
}

#footer {
    padding: 20px 0;
    text-align: center;
    font-size: 10px;
    color: #AAA;
}

.section {
    padding: 40px 0px;
    /*box-shadow: inset 0px 0px 10px rgba(0,0,0,.1);*/
}

.section.grey {
    background: #999;
    color: #FFF;
}

.section.orange {
    background: #F60;
    color: #FFF;
}

.section.blue {
    background: #4183D7;
    color: #FFF;
}

.section.dark {
    background: #2C82C9;
    background: url(../images/navy_blue.png);
    color: #FFF;
}

.thumbnail-circle {
    background: #FFF;
    height: 150px;
    width: 150px;
    border-radius: 100%;
    display: inline-block;
    margin-bottom: 10px;
    box-shadow: 2px 2px 10px rgba(0,0,0,.3);
}

.sidebar {
    border-left: 1px solid rgba(0,0,0,.1);
    border-right: 1px solid rgba(0,0,0,.1);
    background: #4183D7; /*#EEE*/
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 10px;
    
}

.sidebar ul {
    margin: 0;
    padding: 0;
}

.sidebar ul li {
    list-style-type: none;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,.1);
    /*border-top: 1px solid rgba(255,255,255,.5);*/
}

.sidebar li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #FFF; /*#333*/
    position: relative;
}

.sidebar li a:hover, .sidebar li a.active {
    background: rgba(0,0,0,.4);
    color: #FFF;
    border-top-color: #333;
}

.sidebar .icon {
    position: absolute;
    top: 8px;
    left: 10px;
}

.register-btn {
    padding: 30px;
    font-size: 30px;
    display: block;
    margin-bottom: 10px;
}

.user-box-long {
    color: #000 !important;
    position: relative;
}

.user-box-long .avatar {
    width: 70px;
    height: 70px;
    margin-right: 10px;
    float: left;
}

.user-box-long .title {
    font-size: 18px;
    /*font-weight: bold;*/
}

.user-box-long .btn-container {
    position: absolute;
    bottom: 8px;
    right: 8px;
}

.bg-blue {
    background: #4183D7;
    color: #FFF;
}

.borderless td, .borderless th {
    border: none !important;
}

#chat-box {
    word-wrap: break-word;
    height: 400px;
    /*border: 1px solid #CCC;*/
    overflow-y: auto;
    padding: 20px;
    margin-bottom: 5px;
}

#chat-box .box {
    padding: 5px;
    border-radius: 4px;
    width: 50%;
}

#chat-box .light-grey {
    background: rgba(0,0,0,.04);
}

#chat-box .dark-grey {
    background: #333;
    color: #FFF;
}

#chat-box .date {
    font-size: 10px;
    color: #AAA;
    text-decoration: underline;
}

.notification-box {
    padding: 5px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin-bottom: 10px;
}

.notification-box .icon-new {
    padding: 5px 10px;
    background: green;
    color: #FFF;
    border-radius: 100%;
}

.notification-box .icon-seen {
    padding: 5px 10px;
    background: #EEE;
    color: #666;
    border-radius: 100%;
}

.account-badge {
    padding: 5px 15px;
    border-radius: 4px;
    font-weight: bold;
    color: #FFF;
}

.account-badge.account-badge-admin {
    background: #674172;
}

.account-badge.account-badge-mentor {
    background: #3FC380;
}

.account-badge.account-badge-mentee {
    background: #F5AB35;
}

.account-badge.account-badge-trial {
    background: #2574A9;
}

.account-badge.account-badge-consultant {
    background: #D24D57;
}

.account-badge.account-badge-sm {
    padding: 2px 5px;
    font-size: 12px;
    font-weight: normal;
}

.overlay {
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: rgba(0,0,0,.5); 
    display: none; 
    z-index: 1000;
}

.ask-container {
    position: fixed; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    margin: 0 auto; 
    width: 600px; 
    padding: 20px; 
    background: #FFF; 
    z-index: 1001; 
    display: none; 
    border-radius: 10px; 
    border: 1px solid rgba(0,0,0,.4); 
    box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}

.ask-container .cross {
    position: absolute;
    top: 5px;
    right: 10px;
    color: red;
}

.video-bio {
    width: 560px;
    height: 315px;
    border: none;
}

.login-container {
    max-width: 600px;
    margin: 0 auto;
    background: #FFF;
    padding: 15px;
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: 5px 5px 10px rgba(0,0,0,.1);
}

.bottom10 { margin-bottom: 10px; }
.bottom15 { margin-bottom: 15px; }
.bottom20 { margin-bottom: 20px; }

.top10 { margin-top: 10px; }


/* All bootstrap modifications done here */

.well {
    word-break: break-word;
}

.jumbotron {
    background: url(../images/hero2.jpg);
    /*background-position: bottom;*/
    background-size: cover;
    color: #FFF;
}

.jumbotron h1 {
    text-shadow: 2px 2px rgba(0,0,0,.4);
}

.jumbotron span {
    background: rgba(0,100,255,.3);
    padding: 10px 5px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.2);
}

.jumbotron.coffee {
    background: url(../images/coffee.jpg);
    background-size: cover;
    padding: 20px;
}

.jumbotron.coffee a, .jumbotron.coffee a:hover {
    color: #FFF;
}